<?php 
defined('BASEPATH') OR exit('No direct script access allowed');

define('HOSTNAME', 'localhost');
define('USERNAME', 'ctgpayco_panel');
define('PASSWORD', 'ctgpayco_panel');
define('DATABASE', 'ctgpayco_panel');
define('TIMEZONE', 'Asia/Dhaka');

define('ENCRYPTION_KEY', '1c187e1d2fb8d2b0db1ab21f75574416');
define('FIREBASE_URL', 'https://aladin-pay-ff0ae-default-rtdb.firebaseio.com');
define("BASE_SITE", "https://ctgpay.com/");